=== debian/control ===
Source: kconfig
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 3.0~),
               debhelper (>= 11~),
               doxygen (>= 1.8.13~),
               extra-cmake-modules (>= 5.56.0~),
               graphviz,
               libqt5sql5-sqlite,
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev (>= 5.8.0~),
               qttools5-dev (>= 5.6.1~),
               qttools5-dev-tools (>= 5.6.1~),
Standards-Version: 4.1.4
Homepage: https://projects.kde.org/projects/frameworks/kconfig
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kconfig
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kconfig

Package: libkf5config-bin
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: libkf5configcore5 (<= 4.100.0-0ubuntu1~ubuntu14.10~ppa1)
Replaces: libkf5configcore5 (<= 4.100.0-0ubuntu1~ubuntu14.10~ppa1)
Description: configuration settings framework for Qt
 KConfig provides an advanced configuration system. It is made of two
 parts: KConfigCore and KConfigGui.
 .
 KConfigCore provides access to the configuration files themselves. It
 features:
 .
  - centralized definition: define your configuration in an XML file
  and use `kconfig_compiler` to generate classes to read and write
  configuration entries.
  - lock-down (kiosk) support.
 .
 KConfigGui provides a way to hook widgets to the configuration so
 that they are automatically initialized from the configuration and
 automatically propagate their changes to their respective
 configuration files.
 .
 This package is part of KDE Frameworks 5.
 .
 This package contains runtime files for KConfig.

Package: libkf5config-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: configuration settings framework for Qt
 KConfig provides an advanced configuration system. It is made of two
 parts: KConfigCore and KConfigGui.
 .
 KConfigCore provides access to the configuration files themselves. It
 features:
 .
  - centralized definition: define your configuration in an XML file
  and use `kconfig_compiler` to generate classes to read and write
  configuration entries.
  - lock-down (kiosk) support.
 .
 KConfigGui provides a way to hook widgets to the configuration so
 that they are automatically initialized from the configuration and
 automatically propagate their changes to their respective
 configuration files.
 .
 This package is part of KDE Frameworks 5.
 .
 This package contains the translations.

Package: libkf5config-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: libkf5config-bin (= ${binary:Version}),
         libkf5config-dev-bin (= ${binary:Version}),
         libkf5configcore5 (= ${binary:Version}),
         libkf5configgui5 (= ${binary:Version}),
         qtbase5-dev (>= 5.8.0~),
         ${misc:Depends},
         ${shlibs:Depends},
Breaks: libkf5config-bin-dev (<< 5.47.0~),
Replaces: libkf5config-bin-dev (<< 5.47.0~)
Recommends: libkf5config-doc (= ${source:Version})
Description: configuration settings framework for Qt
 KConfig provides an advanced configuration system. It is made of two
 parts: KConfigCore and KConfigGui.
 .
 KConfigCore provides access to the configuration files themselves. It
 features:
 .
  - centralized definition: define your configuration in an XML file
  and use `kconfig_compiler` to generate classes to read and write
  configuration entries.
  - lock-down (kiosk) support.
 .
 KConfigGui provides a way to hook widgets to the configuration so
 that they are automatically initialized from the configuration and
 automatically propagate their changes to their respective
 configuration files.
 .
 This package is part of KDE Frameworks 5.
 .
 This package contains the development files.,

Package: libkf5config-dev-bin
Architecture: any
Multi-Arch: foreign
Section: libdevel
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: libkf5config-bin-dev (<< 5.47.0~), libkf5config-dev (<< 5.15.0-2~)
Replaces: libkf5config-bin-dev (<< 5.47.0~), libkf5config-dev (<< 5.15.0-2~)
Description: configuration settings framework for Qt -- binary package
 KConfig provides an advanced configuration system. It is made of two
 parts: KConfigCore and KConfigGui.
 .
 KConfigCore provides access to the configuration files themselves. It
 features:
 .
  - centralized definition: define your configuration in an XML file
  and use `kconfig_compiler` to generate classes to read and write
  configuration entries.
  - lock-down (kiosk) support.
 .
 KConfigGui provides a way to hook widgets to the configuration so
 that they are automatically initialized from the configuration and
 automatically propagate their changes to their respective
 configuration files.
 .
 This package is part of KDE Frameworks 5.
 .
 This package contains the binary files for the libkf5config-dev package.

Package: libkf5config-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends}
Description: configuration settings framework for Qt (documentation)
 KConfig provides an advanced configuration system. It is made of two
 parts: KConfigCore and KConfigGui.
 .
 KConfigCore provides access to the configuration files themselves. It
 features:
 .
  - centralized definition: define your configuration in an XML file
  and use `kconfig_compiler` to generate classes to read and write
  configuration entries.
  - lock-down (kiosk) support.
 .
 KConfigGui provides a way to hook widgets to the configuration so
 that they are automatically initialized from the configuration and
 automatically propagate their changes to their respective
 configuration files.
 .
 This package is part of KDE Frameworks 5.
 .
 This package contains the qch documentation files.

Package: libkf5configcore5
Architecture: any
Multi-Arch: same
Depends: libkf5config-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Recommends: libkf5config-bin (= ${binary:Version})
Description: configuration settings framework for Qt
 KConfig provides an advanced configuration system. It is made of two
 parts: KConfigCore and KConfigGui.
 .
 KConfigCore provides access to the configuration files themselves. It
 features:
 .
  - centralized definition: define your configuration in an XML file
  and use `kconfig_compiler` to generate classes to read and write
  configuration entries.
  - lock-down (kiosk) support.
 .
 This package is part of KDE Frameworks 5.
 .
 This package contains KConfigCore.

Package: libkf5configgui5
Architecture: any
Multi-Arch: same
Depends: libkf5config-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Recommends: libkf5config-bin (= ${binary:Version})
Description: configuration settings framework for Qt
 KConfig provides an advanced configuration system. It is made of two
 parts: KConfigCore and KConfigGui.
 .
 KConfigGui provides a way to hook widgets to the configuration so
 that they are automatically initialized from the configuration and
 automatically propagate their changes to their respective
 configuration files.
 .
 This package is part of KDE Frameworks 5.
 .
 This package contains KConfigGui.
