## kconfig 5.62.0

=== debian/changelog ===
kconfig (5.62.0-1) unstable; urgency=medium

  * Update reprotest args variable
  * New upstream release (5.62.0).
  * Update build-deps and deps with the info from cmake
  * Update symbols file
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Fri, 20 Sep 2019 10:12:54 -0700

kconfig (5.61.0-1) experimental; urgency=medium

  * Salsa CI automatic initialization by Tuco
  * New upstream release (5.61.0).
  * Drop upstream patch
  * Update symbols files
  * Ignore reprotest build path variations
  * Update build-deps and deps with the info from cmake
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Mon, 09 Sep 2019 21:10:17 +0100

kconfig (5.54.0-2) unstable; urgency=medium

  [ Scarlett Moore ]
  * Upstream patch to address CVE-2019-14744.
    https://security-tracker.debian.org/tracker/CVE-2019-14744
    (Closes: 934267)

  [ Maximiliano Curia ]
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Fri, 09 Aug 2019 08:00:58 -0300
